twig:
    file_name_pattern: '*.twig'
    default_path: '%kernel.project_dir%/templates'
    form_themes: ['bootstrap_5_layout.html.twig']
    globals:
        site_name: 'Parcours Connect'
    paths:
        '%kernel.project_dir%/assets/images': images
    date:
        format: 'd/m/Y'
        interval_format: '%%d jours'
        timezone: 'Europe/Paris'
    number_format:
        decimals: 2
        decimal_point: ','
        thousands_separator: ' '

when@test:
    twig:
        strict_variables: true
